View Issue Details

IDProjectCategoryView StatusLast Update
0000450CaseTalk ModelerUser Interfacepublic2016-05-12 13:53
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version8.8.1Fixed in Version8.8.1 
Summary0000450: Support regular data-entry for population
DescriptionA dynamically generated data-entry window to enter population for fact expressions would benefit the user perception on modeling.

A dialog should be generated which reflects the labeltypes and grouped 'partof' types. The user interface should contain more structure besides the currently available grid.
Additional InformationPerhaps more than one expression may be presented, based upon the grouping indication of the glr phase.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2016-04-18 11:39

administrator  

DataEntryPopulation.png (34,957 bytes)
DataEntryPopulation.png (34,957 bytes)
BCP Software

BCP Software

2016-04-18 11:40

administrator   ~0000553

The attached picture shows the solution for regular data entry forms generated from the expression. Including the levels of substitution.

Issue History

Date Modified Username Field Change
2014-04-01 13:58 BCP Software New Issue
2014-04-01 13:58 BCP Software Status new => assigned
2014-04-01 13:58 BCP Software Assigned To => BCP Software
2014-10-31 13:47 BCP Software Target Version 8.1 => 9.0
2015-03-11 14:46 BCP Software Description Updated View Revisions
2015-03-11 14:46 BCP Software Additional Information Updated View Revisions
2016-01-20 13:00 BCP Software Category Interface => User Interface
2016-03-04 10:35 BCP Software Target Version 9.0 => 8.8.1
2016-04-18 11:39 BCP Software File Added: DataEntryPopulation.png
2016-04-18 11:40 BCP Software Note Added: 0000553
2016-04-18 11:40 BCP Software Status assigned => resolved
2016-04-18 11:40 BCP Software Fixed in Version => 8.8.1
2016-04-18 11:40 BCP Software Resolution open => fixed
2016-05-12 13:53 BCP Software Severity major => feature